/*内页视频列表滑动条*/
#outerContainer_1599636929474 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background:rgb(1,162,154) !important;
}
#component_wCfZWIVzGFQE > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > SPAN {
	background:rgb(1,162,154) !important;
}
#component_BNAZCSBJGFeO > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > SPAN {
	background:rgb(1,162,154) !important;
}

/*内页新闻列表文字*/
#outerContainer_1695716604159 .articlelist-liststyle21 .textOverClm {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	font-size:16px !important;
	line-height:24px !important;
}
/*首页新闻版块隐藏*/
#location_hrAYIpEafjMO > DIV > DIV:nth-child(1) {
	display:none !important;
}
/*首页产品标题*/
@media screen and (max-width:500px) {
	#location_cUKiIpEPABWt > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	white-space:nowrap !important;
}
}
/*首页滚动数字设置*/
div.QX-11226259 {
    max-width: 1600px;
}
#siteblocks-setting-wrap-tNfDnKSdBzUO .QX-11226259 .tarnum {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-tNfDnKSdBzUO .QX-11226259 .textTop {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-tNfDnKSdBzUO .QX-11226259 .textBottom {
	color:rgb(255,255,255) !important;
	font-size:16px !important;
}
/*新闻内页按钮文字*/
#outerContainer_1695716604159 .articlelist-liststyle21 .more {
	font-size:16px !important;
	font-weight:400 !important;
}
#outerContainer_1695716604159 .articlelist-liststyle21 .textOverClm {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	font-size:16px !important;
	line-height:24px !important;
}
@media screen and (max-width:768px) {
.QX-11229324 .wra {
    flex-direction: column!important;
}
}
.sitewidget-layersliderNew-20240726090740 .styleBox {
    aspect-ratio: auto!important;
}